#create_clock -period 10.000 -name SYSCLK0 -waveform {0.000 5.000} [get_ports sysclk -filter direction==in]

create_clock -period 8.000 -name vclk -waveform {0.000 4.000} [get_ports fmc_clk0_m2c_p -filter direction==in]
set_clock_groups -name unrelated_clks -asynchronous \
    -group [get_clocks  vclk] \
    -group [get_clocks -include_generated_clocks clk_out1_clk_wiz_1] \
    -group [get_clocks -include_generated_clocks clk_out2_clk_wiz_1] \
    -group [get_clocks -include_generated_clocks clk_out3_clk_wiz_1]    
set_output_delay -clock [get_clocks vclk] -min -add_delay -2.000 [get_ports {SourcePMOD[0] SourcePMOD[1] SourcePMOD[2] SourcePMOD[3] SourcePMOD[4] SourcePMOD[5] SourcePMOD[6] SourcePMOD[7]}]
#set_input_delay -clock [get_clocks vclk]  -max -add_delay 2.000 [get_ports {SinkPMOD[0] SinkPMOD[1] SinkPMOD[2] SinkPMOD[3] SinkPMOD[4] SinkPMOD[5] SinkPMOD[6] SinkPMOD[7]}]
